[LanguageSetting]
language=English
[SearchSetting]
protocolType=1
[IPSetting_7CDD90 2EF752]
ShowType=0
DHCPEnable=1
DHCPTimeout=90
IPAddr=192.168.0.200
Subnet=255.255.255.0
Gateway=192.168.0.1
CreatePassWordEnable=0
ConfigPrintPortEnable=0
NewPrintPort=9100
CheckLineError=0
RestoreDefault=0
[WlanSetting_7CDD90 2EF752]
ShowType=0
Area=4
CommMode=1
SSID=RP-60012
Channel=11
SecurityMode=0
SecurityMethod=WEP
Mode=Open System
KeySize=
KeyFormat=
Key=
[IPSetting_7CDD90 2B8A15]
ShowType=0
DHCPEnable=1
DHCPTimeout=90
IPAddr=192.168.0.203
Subnet=255.255.255.0
Gateway=192.168.0.1
CreatePassWordEnable=0
ConfigPrintPortEnable=0
NewPrintPort=9100
CheckLineError=0
RestoreDefault=0
[WlanSetting_7CDD90 2B8A15]
ShowType=0
Area=0
CommMode=1
SSID=JKW03RP-600
Channel=11
SecurityMode=0
SecurityMethod=WEP
Mode=Open System
KeySize=
KeyFormat=
Key=
[IPSetting_000143 431236]
ShowType=0
DHCPEnable=1
DHCPTimeout=90
IPAddr=192.168.1.240
Subnet=255.255.255.0
Gateway=192.168.1.1
CreatePassWordEnable=0
ConfigPrintPortEnable=0
NewPrintPort=9100
CheckLineError=0
RestoreDefault=0
[IPSetting_000143431236]
ShowType=0
DHCPEnable=1
DHCPTimeout=90
IPAddr=192.168.1.236
Subnet=255.255.255.0
Gateway=192.168.1.1
CreatePassWordEnable=0
ConfigPrintPortEnable=0
NewPrintPort=9100
CheckLineError=0
RestoreDefault=1
[IPSetting_001341038AA6]
ShowType=0
DHCPEnable=1
DHCPTimeout=90
IPAddr=192.168.1.251
Subnet=255.255.255.0
Gateway=192.168.1.1
CreatePassWordEnable=0
ConfigPrintPortEnable=0
NewPrintPort=9100
CheckLineError=0
RestoreDefault=0
[IPSetting_00134103D7DD]
ShowType=0
DHCPEnable=1
DHCPTimeout=90
IPAddr=192.168.1.251
Subnet=255.255.255.0
Gateway=192.168.1.1
CreatePassWordEnable=0
ConfigPrintPortEnable=0
NewPrintPort=9100
CheckLineError=0
RestoreDefault=0
